.greynadpis {
	COLOR: #777777; FONT-FAMILY: verdana
}

A {
	TEXT-DECORATION: none
}
A:hover {
	COLOR: #f6812c; TEXT-DECORATION: none
}
A.biela {
	COLOR: #ffffff
}
A.menu {
	COLOR: #003473; FONT-SIZE: 10px
}
A.menu:hover {
	COLOR: #f5822b;; FONT-SIZE: 10px
}
.lightblue {
	COLOR: #b1cbec; FONT-FAMILY: verdana; FONT-SIZE: 12px
}
.orange {
	COLOR: #f5822b; FONT-FAMILY: verdana; FONT-SIZE: 12px
}
.grey {
	COLOR: #666666; FONT-FAMILY: verdana; FONT-SIZE: 10px; MARGIN: 0px; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.lightgrey {
	COLOR: #bbbbbb; FONT-FAMILY: verdana; FONT-SIZE: 10px
}
.blue {
	COLOR: #003473; FONT-FAMILY: verdana; FONT-SIZE: 10px
}
.blueheadline {
	COLOR: #003473; FONT-FAMILY: verdana; FONT-SIZE: 11px
}
.white10 {
	COLOR: #ffffff; FONT-FAMILY: verdana; FONT-SIZE: 10px; LINE-HEIGHT: 14px
}
.white {
	COLOR: #ffffff; FONT-FAMILY: verdana; FONT-SIZE: 10px; LINE-HEIGHT: 13px
}
.headline {
	COLOR: #ffffff; FONT-FAMILY: arial; FONT-SIZE: 15px; FONT-WEIGHT: bold
}
.nadpisold {
	COLOR: white; FONT-FAMILY: verdana; FONT-SIZE: 15px; FONT-WEIGHT: bold
}
.nadpis_text {
	COLOR: black; FONT-FAMILY: verdana; FONT-SIZE: 15px; FONT-WEIGHT: bold
}
TD {
	COLOR: #333333; FONT-FAMILY: verdana; FONT-SIZE: 12px
}
.releasenadp {
	COLOR: #ffffff; FONT-FAMILY: "Helvetica CE", Arial, sans-serif; FONT-SIZE: 15px; FONT-WEIGHT: bold
}
.relods {
	PADDING-LEFT: 15px
}
.reltext {
	COLOR: #000000; FONT-FAMILY: "Helevetica CE", Arial, sans-serif; FONT-SIZE: 12px
}
.relnadp {
	COLOR: #000000; FONT-FAMILY: "Helvetica CE", Arial, sans-serif; FONT-SIZE: 18px; FONT-WEIGHT: bold
}
.rellink {
	COLOR: #003473; FONT-FAMILY: "Helvetica CE", Arial, sans-serif; FONT-SIZE: 12px
}
.relpat {
	COLOR: #000000; FONT-FAMILY: "Helevetica CE", Arial, sans-serif; FONT-SIZE: 10px
}
.relsize {
	FONT-SIZE: 14px
}
